perceptualdiff.o perceptualdiff.o: perceptualdiff.c ../../config.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stdio.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/_mingw.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stddef.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/include/stddef.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stdarg.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/include/stdarg.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/sys/types.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stdint.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/string.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/math.h \
  lpyramid.h args.h pdiff.h d:/usr/include/cairo/cairo.h \
  d:/usr/include/cairo/cairo-version.h \
  d:/usr/include/cairo/cairo-features.h \
  d:/usr/include/cairo/cairo-deprecated.h

../../config.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stdio.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/_mingw.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stddef.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/include/stddef.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stdarg.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/include/stdarg.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/sys/types.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stdint.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/string.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/math.h:

lpyramid.h:

args.h:

pdiff.h:

d:/usr/include/cairo/cairo.h:

d:/usr/include/cairo/cairo-version.h:

d:/usr/include/cairo/cairo-features.h:

d:/usr/include/cairo/cairo-deprecated.h:
